Confronto prodotti
Confronta prodotti della stessa categoria in base a caratteristiche, prezzi e rivenditori.
Aggiungi prodotto comparabile
Fino a 3 prodotti alla voltaLevelOne VoIP SIP IP PBX w/ 2 FXS & 2 FXO Gateways Gateway/Controller
Modello: VOI-9200Confronto delle caratteristiche
Punteggio delle caratteristicheRiepilogo
Basato su 0 caratteristiche comuni. I punteggi sono relativi a questa selezione. Non includono prezzi, test dei prodotti o preferenze personali.
Ancora nessun vincitore complessivo
La valutazione delle caratteristiche non è ancora configurata per questa categoria.
Come si calcola
Ogni caratteristica comune valutabile ha lo stesso peso. Se è preferibile un valore maggiore: valore proprio ÷ somma dei due; se è preferibile uno minore: valore dell’altro prodotto ÷ somma dei due. La media tra caratteristiche e altri prodotti × 100 dà il punteggio. Valori uguali danno 50 punti; differenze maggiori incidono di più. È un confronto relativo, non un voto da test. Dati mancanti o contraddittori sono esclusi per tutti i prodotti.
Dati tecnici
Solo prodotti della stessa categoria| Caratteristica | HP DL580G3/G4 PCI-E x8 Mezz Slot Option Gateway/Controller389876-B21 | LevelOne VoIP SIP IP PBX w/ 2 FXS & 2 FXO Gateways Gateway/ControllerVOI-9200 |
|---|---|---|
| Marca / fornitore | HP | LevelOne |
| Category | Gateway/controller | Gateway/controller |
| Offers | 0 | 0 |
| Prezzo totale | Prezzo attualmente non disponibile | Prezzo attualmente non disponibile |
| Valutazione | ★ 0,0 (0) | ★ 0,0 (0) |
| Weitere Anschlüsse | – | 4x LAN 1x WAN 2x USB 2.0 2x FXS 2x FXO |
| Sprachcodec | – | G.723.1, G.729 |
| Technische Eigenschaften | – | RFC 3261, RFC 3311, RFC 3515 RFC 3265, RFC 3892, RFC 3361 RFC 3842, RFC 3389, RFC 3489 RFC 3428, RFC 2327, RFC 2833 RFC 2976, RFC 3263, RFC 3264 |
| Marca | HP | LevelOne |
| Codice del produttore | 389876-B21 | VOI-9200 |
Tutti i prezzi e venditori
Ordinato per prezzo totale più bassoHP DL580G3/G4 PCI-E x8 Mezz Slot Option Gateway/Controller
LevelOne VoIP SIP IP PBX w/ 2 FXS & 2 FXO Gateways Gateway/Controller
Prodotti simili
Solo prodotti della stessa categoriaAcer WP100 Wireless Gateway for Projector Gateway/Controller
Acer · Prezzo attualmente non disponibile
+ AggiungiZyxel G-4100 v2 802.11g Wireless Hot Spot Gateway Gateway/Controller
Zyxel · Prezzo attualmente non disponibile
+ AggiungiZyxel VSG-1200 V2 V2Vantage Service Gateway Gateway/Controller
Zyxel · Prezzo attualmente non disponibile
+ AggiungiLevelOne SIP VoIP Gateway w/ 2 FXS Ports Gateway/Controller
LevelOne · Prezzo attualmente non disponibile
+ AggiungiLevelOne H.323 2FXS VoIP Gateway Gateway/Controller
LevelOne · Prezzo attualmente non disponibile
+ AggiungiLevelOne Wireless AP Management Gateway Gateway/Controller
LevelOne · Prezzo attualmente non disponibile
+ AggiungiD-Link Information Security Gateway Gateway/Controller
D-Link · Prezzo attualmente non disponibile
+ Aggiungi
WAI aiuta nella ricerca di prodotti, nei confronti e nei reclami.
Elimina cronologia
Eliminare questa cronologia WAI?